<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\PTO-5\Desktop\индексы к редакции 2009\Индексы Оренбург 1 квартал 2016\Индексы Оренбург 1 квартал 2016.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕР26-01-017-01" OZ="12,23" EM="4,66" MT="2,98"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-005-01" OZ="12,23" EM="6,16" MT="5,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-002-04" OZ="12,23" EM="6,01" ZM="12,23" MT="5,02"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР13-03-004-23" OZ="12,23" EM="5,94" ZM="12,23" MT="5,29"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-19-2" OZ="12,23" EM="6,98" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-1" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР18-03-001-01" OZ="12,23" EM="5,23" ZM="12,23" MT="5,76"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-001-01" OZ="12,23" EM="5,67" ZM="12,23" MT="5,55"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-001-02" OZ="12,23" EM="5,67" ZM="12,23" MT="5,53"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-02" OZ="12,23" EM="5,39" ZM="12,23" MT="3,86"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-04" OZ="12,23" EM="5,46" ZM="12,23" MT="3,87"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-4" OZ="12,23" EM="6,15" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-14-3" OZ="12,23" EM="6,15" MT="8,88"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр65-27-3" OZ="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-02-005-01" OZ="12,23" EM="5,39" ZM="12,23" MT="3,86"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕР16-07-005-02" OZ="12,23" EM="6,16" MT="6,75"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1831" MT="3,63"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-302-1832" MT="3,63"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-101-2466" MT="2,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0162" MT="2,77"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-301-1224" MT="3,11"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0369" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0370" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0372" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0373" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0375" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0379" MT="1,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-104-0381" MT="1,25"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Сантехнические работы" ID="4" IndexCode="1">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха) (МДС81-33.2004 Прил.4 п.16, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.16, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии (МДС81-33.2004 Прил.4 п.13, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.13, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Теплоизоляционные работы (МДС81-33.2004 Прил.4 п.20, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.20, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5" IndexCode="1">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные) (МДС81-33.2004 Прил.5 п.15.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.2 п.15.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах (МДС81-33.2004 Прил.4 п.45.2; Письмо №АП-5536/06 Прил.1 п.45.2; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции (МДС81-33.2004 Прил.4 п.9, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.9, Прим.п.1; Письмо от 27.11.12 №2536-ИП/12/ГС)" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="23">
      <Position Caption="Демонтаж радиаторов весом до 160 кг" Number="1" Code="ТЕРр65-19-2" SysID="2181" Units="100 шт." Quantity="16 / 100" PriceLevel="2001" IndexCode="ТЕРр65-19-2" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=16" KUnit="100" Result="0,16"/>
        <PriceBase PZ="1626,63" OZ="1486,78" EM="139,85" ZM="61,62"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-1" Units="чел.час" Quantity="158" Attribs="SnipSet" WorkClass="2,1">
            <PriceBase Value="9,41"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,82" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="3,82" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Отсоединение нагревательных приборов от трубопроводов."/>
          <Work Caption="Снятие приборов."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на резьбе диаметром до 32 мм" Number="2" Code="ТЕРр65-14-1" SysID="2182" Units="100 м трубопровода" Quantity="900 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=900" KUnit="100" Result="9"/>
        <PriceBase PZ="385,18" OZ="385,18"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="37,8" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 50 мм" Number="3" Code="ТЕРр65-14-3" SysID="2366" Units="100 м трубопровода" Quantity="496 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-3" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=496" KUnit="100" Result="4,96"/>
        <PriceBase PZ="465,18" OZ="444,28" EM="7,68" MT="13,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="43,6" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="5,45" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="1,09" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 100 мм" Number="4" Code="ТЕРр65-14-4" SysID="2367" Units="100 м трубопровода" Quantity="166 / 100" PriceLevel="2001" IndexCode="ТЕРр65-14-4" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10080" Bookmark="255">
        <Quantity Fx="=166" KUnit="100" Result="1,66"/>
        <PriceBase PZ="716,52" OZ="665,41" EM="19,18" MT="31,93"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="65,3" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="13,6" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="2,71" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Монтаж" SysID="25">
      <Position Caption="Установка радиаторов чугунных" Number="5" Code="ТЕР18-03-001-01" SysID="2369" Units="100 кВт радиаторов и конвекторов" Quantity="15,36/100" PriceLevel="2001" IndexCode="ТЕР18-03-001-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="15,36/100" KUnit="100" Result="0,1536"/>
        <PriceBase PZ="38985,06" OZ="810,75" EM="462,82" ZM="43,87" MT="37711,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-4" Units="чел.час" Quantity="75,7" Attribs="SnipSet" WorkClass="3,4">
            <PriceBase Value="10,71"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,72" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="2,58" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="3,34" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (россыпью) 3х68,5 мм" Code="101-0148" Units="т" Quantity="0,00632" Attribs="SnipSet">
            <PriceBase Value="29020,24"/>
          </Mat>
          <Mat Caption="Радиаторы отопительные чугунные марка МС-140, высота полная 588 мм, высота монтажная 500 мм" Code="301-0555" Units="кВт" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="364,4"/>
          </Mat>
          <Mat Caption="Кронштейны для крепления радиаторов к кирпичным и бетонным стенам, при длине кронштейна 131 мм" Code="301-1195" Units="100 шт." Quantity="2,53" Attribs="SnipSet">
            <PriceBase Value="205,75"/>
          </Mat>
          <Mat Caption="Кронштейны для крепления радиаторов к кирпичным и бетонным стенам, при длине кронштейна 325 мм" Code="301-1196" Units="100 шт." Quantity="2,53" Attribs="SnipSet">
            <PriceBase Value="213,48"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 50" Code="402-0002" Units="м3" Quantity="0,0505" Attribs="SnipSet">
            <PriceBase Value="543,09"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="1.18.16 ОП_Тепловое испытание систем отопления с проверкой равномерности прогрева отопительных приборов" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,03" Value_EM="1,03" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка радиаторов и конвекторов с присоединением их к трубопроводам."/>
        </WorksList>
      </Position>
      <Position Caption="Кран шаровой муфтовый 11Б27П1, диаметром: 15 мм" Number="6" Code="ТССЦ-302-1831" SysID="2370" Units="шт." Quantity="376" PriceLevel="2001" IndexCode="ТССЦ-302-1831" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="376" Result="376"/>
        <PriceBase PZ="17,88" MT="17,88"/>
      </Position>
      <Position Caption="Кран шаровой муфтовый 11Б27П1, диаметром: 20 мм" Number="7" Code="ТССЦ-302-1832" SysID="2372" Units="шт." Quantity="205" PriceLevel="2001" IndexCode="ТССЦ-302-1832" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="205" Result="205"/>
        <PriceBase PZ="28,08" MT="28,08"/>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром до 40 мм" Number="8" Code="ТЕР16-02-005-01" SysID="2373" Units="100 м трубопровода" Quantity="295 / 100" PriceLevel="2001" IndexCode="ТЕР16-02-005-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=295" KUnit="100" Result="2,95"/>
        <PriceBase PZ="4976,32" OZ="709,89" EM="138,03" ZM="3,06" MT="4128,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="60,83" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="11,67"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,19" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="18,44" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0002" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,32" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр 45 мм, толщина стенки 3,5 мм" Code="302-1331" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="40,99"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,008" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0063" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1,76" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода на сварке из готовых узлов."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром 50 мм" Number="9" Code="ТЕР16-02-005-02" SysID="2374" Units="100 м трубопровода" Quantity="201/100" PriceLevel="2001" IndexCode="ТЕР16-02-005-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="201/100" KUnit="100" Result="2,01"/>
        <PriceBase PZ="6210,53" OZ="709,89" EM="138,03" ZM="3,06" MT="5362,61"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="60,83" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="11,67"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,19" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="18,44" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0002" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,32" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр 57 мм, толщина стенки 3,5 мм" Code="302-1317" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="53,3"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,008" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0099" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="2,75" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода на сварке из готовых узлов."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления и водоснабжения из стальных электросварных труб диаметром 80 мм" Number="10" Code="ТЕР16-02-005-04" SysID="2375" Units="100 м трубопровода" Quantity="(142+24)/100" PriceLevel="2001" IndexCode="ТЕР16-02-005-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="(142+24)/100" KUnit="100" Result="1,66"/>
        <PriceBase PZ="9213,95" OZ="930,68" EM="235,61" ZM="5,97" MT="8047,66"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="79,75" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="11,67"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,37" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="34,92" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="1,4" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,67" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Трубопроводы из стальных электросварных труб с гильзами для отопления и водоснабжения, наружный диаметр 89 мм, толщина стенки 3,5 мм" Code="302-1319" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="79,74"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,021" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0251" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7,03" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода на сварке из готовых узлов."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления из стальных водогазопроводных неоцинкованных труб диаметром 15 мм" Number="11" Code="ТЕР16-02-001-01" SysID="2376" Units="100 м трубопровода" Quantity="450 / 100" PriceLevel="2001" IndexCode="ТЕР16-02-001-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=450" KUnit="100" Result="4,5"/>
        <PriceBase PZ="2700,68" OZ="378,83" EM="55,1" ZM="2,42" MT="2266,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="32,97" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,15" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="1,15" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,00013" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,281" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="0,00044" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,00053" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,00017" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных неоцинкованных труб с гильзами для систем отопления диаметром 15 мм" Code="302-0881" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="22,35"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0009" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов отопления из стальных водогазопроводных неоцинкованных труб диаметром 20 мм" Number="12" Code="ТЕР16-02-001-02" SysID="2377" Units="100 м трубопровода" Quantity="450 / 100" PriceLevel="2001" IndexCode="ТЕР16-02-001-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=450" KUnit="100" Result="4,5"/>
        <PriceBase PZ="3129,29" OZ="378,83" EM="55,1" ZM="2,42" MT="2695,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="32,97" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,15" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="1,15" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,00013" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,281" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="0,00044" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,00053" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,00017" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных неоцинкованных труб с гильзами для систем отопления диаметром 20 мм" Code="302-0882" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="26,63"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0016" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,44" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Изоляция трубопроводов диаметром 180 мм изделиями из вспененного каучука («Армофлекс»), вспененного полиэтилена («Термофлекс») трубками" Number="13" Code="ТЕР26-01-017-01" SysID="2389" Units="10 м трубопровода" Quantity="(25+23+17+58+64+12+16)/10" PriceLevel="2001" IndexCode="ТЕР26-01-017-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="(25+23+17+58+64+12+16)/10" KUnit="10" Result="21,5"/>
        <PriceBase PZ="2351,88" OZ="41,71" EM="27,21" MT="2282,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="3,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для изготовления бандажей, диафрагм, пряжек" Code="332101" Units="маш.-ч" Quantity="0,39" Attribs="SnipSet">
            <PriceBase Value="2,52"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска «Армофиниш»" Code="101-2466" Units="л" Quantity="1,438" Attribs="SnipSet">
            <PriceBase Value="337,07"/>
          </Mat>
          <Mat Caption="Лента самоклеящаяся «Армофлекс» 3х50 мм" Code="101-2481" Units="м" Quantity="15" Attribs="SnipSet">
            <PriceBase Value="3,75"/>
          </Mat>
          <Mat Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="104-0162" Units="м" Quantity="11" Attribs="SnipSet">
            <PriceBase Value="153,75"/>
          </Mat>
          <Mat Caption="Клипсы (зажимы)" Code="104-0169" Units="шт." Quantity="30" Attribs="SnipSet">
            <PriceBase Value="1,11"/>
          </Mat>
          <Mat Caption="Клей «Армофлекс» 520" Code="113-0393" Units="л" Quantity="0,143" Attribs="SnipSet">
            <PriceBase Value="74,61"/>
          </Mat>
          <Mat Caption="Очиститель для клея «Армофлекс»" Code="113-0394" Units="л" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="228,27"/>
          </Mat>
          <Mat Caption="Листы алюминиевые марки АД1Н, толщиной 0,5 мм" Code="506-0879" Units="кг" Quantity="0,033" Attribs="SnipSet">
            <PriceBase Value="67,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка изделий на трубопровод с подгонкой и вырезами по месту."/>
          <Work Caption="Промазка швов клеевым составом."/>
          <Work Caption="Проклеивание швов самоклеящейся лентой."/>
          <Work Caption="Крепление изделий зажимами."/>
          <Work Caption="Изготовление и установка диафрагм."/>
          <Work Caption="Окрашивание поверхности изоляции."/>
        </WorksList>
      </Position>
      <Position Caption="Краска «Армофиниш»" Number="14" Code="ТССЦ-101-2466" SysID="2390" Units="л" Quantity="-30,92" PriceLevel="2001" IndexCode="ТССЦ-101-2466" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="-30,92" Result="-30,92"/>
        <PriceBase PZ="337,07" MT="337,07"/>
      </Position>
      <Position Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Number="15" Code="ТССЦ-104-0162" SysID="2391" Units="м" Quantity="-236,5" PriceLevel="2001" IndexCode="ТССЦ-104-0162" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="-236,5" Result="-236,5"/>
        <PriceBase PZ="153,75" MT="153,75"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 22 мм" Number="16" Code="ТССЦ-104-0369" SysID="2478" Units="м" Quantity="25*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0369" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="25*1,1" Result="27,5"/>
        <PriceBase PZ="41,77" MT="41,77"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 28 мм" Number="17" Code="ТССЦ-104-0370" SysID="2479" Units="м" Quantity="23*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0370" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10030" Bookmark="255">
        <Quantity Fx="23*1,1" Result="25,3"/>
        <PriceBase PZ="50,52" MT="50,52"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 35 мм" Number="18" Code="ТССЦ-104-0372" SysID="2480" Units="м" Quantity="17*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0372" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="17*1,1" Result="18,7"/>
        <PriceBase PZ="60,73" MT="60,73"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 42 мм" Number="19" Code="ТССЦ-104-0373" SysID="2481" Units="м" Quantity="58*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0373" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="58*1,1" Result="63,8"/>
        <PriceBase PZ="76,5" MT="76,5"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 54 мм" Number="20" Code="ТССЦ-104-0375" SysID="2482" Units="м" Quantity="64*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0375" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="64*1,1" Result="70,4"/>
        <PriceBase PZ="103,38" MT="103,38"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 76 мм" Number="21" Code="ТССЦ-104-0379" SysID="2483" Units="м" Quantity="12*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0379" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="12*1,1" Result="13,2"/>
        <PriceBase PZ="142,49" MT="142,49"/>
      </Position>
      <Position Caption="Трубки из вспененного каучука, толщиной 13 мм, диаметром 89 мм" Number="22" Code="ТССЦ-104-0381" SysID="2484" Units="м" Quantity="16*1,1" PriceLevel="2001" IndexCode="ТССЦ-104-0381" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="16*1,1" Result="17,6"/>
        <PriceBase PZ="169,94" MT="169,94"/>
      </Position>
      <Position Caption="Огрунтовка металлических поверхностей за один раз грунтовкой ГФ-021" Number="23" Code="ТЕР13-03-002-04" SysID="2379" Units="100 м2 окрашиваемой поверхности" Quantity="184/100" PriceLevel="2001" IndexCode="ТЕР13-03-002-04" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="184/100" KUnit="100" Result="1,84"/>
        <PriceBase PZ="308,92" OZ="67,54" EM="11,03" ZM="0,12" MT="230,35"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-7" Units="чел.час" Quantity="5,31" Attribs="SnipSet" WorkClass="4,7">
            <PriceBase Value="12,72"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,96"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций мощностью 1 кВт" Code="340101" Units="маш.-ч" Quantity="1,12" Attribs="SnipSet">
            <PriceBase Value="7,92"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Грунтовка ГФ-021 красно-коричневая" Code="113-0021" Units="т" Quantity="0,012" Attribs="SnipSet">
            <PriceBase Value="17749,38"/>
          </Mat>
          <Mat Caption="Ксилол нефтяной марки А" Code="113-0077" Units="т" Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="8679,8"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление грунтовочных составов."/>
          <Work Caption="Нанесение грунта."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Окраска металлических огрунтованных поверхностей краской БТ-177 серебристой" Number="24" Code="ТЕР13-03-004-23" SysID="2380" Units="100 м2 окрашиваемой поверхности" Quantity="184/100" PriceLevel="2001" IndexCode="ТЕР13-03-004-23" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="184/100" KUnit="100" Result="1,84"/>
        <PriceBase PZ="295,48" OZ="31,22" EM="14,29" ZM="0,12" MT="249,97"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="2,88" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="108,66" ZM="12,02"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,96"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций мощностью 1 кВт" Code="340101" Units="маш.-ч" Quantity="1,4" Attribs="SnipSet">
            <PriceBase Value="7,92"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска БТ-177 серебристая" Code="101-1795" Units="т" Quantity="0,009" Attribs="SnipSet">
            <PriceBase Value="26520,87"/>
          </Mat>
          <Mat Caption="Ксилол нефтяной марки А" Code="113-0077" Units="т" Quantity="0,0013" Attribs="SnipSet">
            <PriceBase Value="8679,8"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление состава."/>
          <Work Caption="Нанесение окрасочного состава."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Крепления для трубопроводов: кронштейны, планки, хомуты" Number="25" Code="ТССЦ-301-1224" SysID="2384" Units="кг" Quantity="130" PriceLevel="2001" IndexCode="ТССЦ-301-1224" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="130" Result="130"/>
        <PriceBase PZ="13,65" MT="13,65"/>
      </Position>
      <Position Caption="Гидравлическое испытание трубопроводов систем отопления, водопровода и горячего водоснабжения диаметром до 50 мм" Number="26" Code="ТЕР16-07-005-01" SysID="2385" Units="100 м трубопровода" Quantity="1396 / 100" PriceLevel="2001" IndexCode="ТЕР16-07-005-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="=1396" KUnit="100" Result="13,96"/>
        <PriceBase PZ="126,7" OZ="69,69" EM="51,6" MT="5,41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-3" Units="чел.час" Quantity="5,01" Attribs="SnipSet" WorkClass="5,3">
            <PriceBase Value="13,91"/>
          </Tzr>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2)" Code="042900" Units="маш.-ч" Quantity="1,5" Attribs="SnipSet">
            <PriceBase Value="34,4"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="5E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Наружный осмотр трубопровода."/>
          <Work Caption="Присоединение водопровода и установки для гидравлического испытания."/>
          <Work Caption="Установка заглушек и манометра."/>
          <Work Caption="Наполнение системы водой до заданного давления."/>
          <Work Caption="Осмотр трубопровода и устранение дефектов."/>
          <Work Caption="Окончательная проверка и сдача системы."/>
          <Work Caption="Спуск воды из системы."/>
          <Work Caption="Снятие заглушек, манометра и отсоединение установки для гидравлического испытания."/>
        </WorksList>
      </Position>
      <Position Caption="Гидравлическое испытание трубопроводов систем отопления, водопровода и горячего водоснабжения диаметром до 100 мм" Number="27" Code="ТЕР16-07-005-02" SysID="2386" Units="100 м трубопровода" Quantity="1,66" PriceLevel="2001" IndexCode="ТЕР16-07-005-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10026" Bookmark="255">
        <Quantity Fx="1,66" KUnit="100" Result="1,66"/>
        <PriceBase PZ="135,75" OZ="69,69" EM="51,6" MT="14,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-3" Units="чел.час" Quantity="5,01" Attribs="SnipSet" WorkClass="5,3">
            <PriceBase Value="13,91"/>
          </Tzr>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2)" Code="042900" Units="маш.-ч" Quantity="1,5" Attribs="SnipSet">
            <PriceBase Value="34,4"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="5E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,8" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Наружный осмотр трубопровода."/>
          <Work Caption="Присоединение водопровода и установки для гидравлического испытания."/>
          <Work Caption="Установка заглушек и манометра."/>
          <Work Caption="Наполнение системы водой до заданного давления."/>
          <Work Caption="Осмотр трубопровода и устранение дефектов."/>
          <Work Caption="Окончательная проверка и сдача системы."/>
          <Work Caption="Спуск воды из системы."/>
          <Work Caption="Снятие заглушек, манометра и отсоединение установки для гидравлического испытания."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
</Document>
